Subject: Re: [PATCH] 3 patches against linuxppc_dev-2.4.18-pre7

From: Dan Malek <[email-masked]>
Date: Thu, 31 Jan 2002 13:42:12 -0500

Mark Pilon wrote:

> You might check the actual code generated for ffs() and verify
> it works -- I ended up recoding this routine because ffs() wasn't
> working correctly ... [ I forget the particulars, but the code
> generated and behavior were not correct ];

It would be nice if you posted the particulars.  This function is
used in a variety of places, and it appears to work just fine.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/